body, html {
    height: auto;
    /*font: 100% Arial,Helvetica,sans-serif;*/
}
html {
    overflow: auto;
}
#container, #footer {
    position: relative;
    overflow: hidden;
}
#pagenav {
    position: static;
    float: left;
    margin-left: 35px;
}
#content {
    position: static;
    margin-left: 210px;
}